Debian Bug report logs - #697984
ITP: libnative-platform-java -- Java bindings for various native APIs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Sat, 12 Jan 2013 13:15:02 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version libnative-platform-java/0.3~git20120103-2

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697984; Package wnpp. (Sat, 12 Jan 2013 13:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 12 Jan 2013 13:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libnative-platform-java -- Java bindings for various native APIs
Date: Sat, 12 Jan 2013 14:06:22 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : libnative-platform-java
  Version         : 0.3~git20120103-1
  Upstream Author : Adam Murdoch
* URL             : https://github.com/adammurdoch/native-platform
* License         : Apache-2.0
  Programming Lang: Java, C++
  Description     : Java bindings for various native APIs

 A collection of cross-platform Java APIs for various native APIs.
 Supports OS X, Linux, Solaris and Windows.
 .
 These APIs support Java 5 and later. Some of these APIs overlap with APIs
 available in later Java versions.

This package is a new dependency for Gradle 1.3 release.

Cheers,
-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Jan 2013 16:27:05 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 12:03:16 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 12:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 697984-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 697984-close@bugs.debian.org
Subject: Bug#697984: fixed in libnative-platform-java 0.3~git20120103-2
Date: Thu, 04 Apr 2013 12:00:05 +0000
Source: libnative-platform-java
Source-Version: 0.3~git20120103-2

We believe that the bug you reported is fixed in the latest version of
libnative-platform-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated libnative-platform-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Jan 2013 16:18:49 +0100
Source: libnative-platform-java
Binary: libnative-platform-java libnative-platform-jni libnative-platform-java-doc
Architecture: source all amd64
Version: 0.3~git20120103-2
Distribution: experimental
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libnative-platform-java - Java bindings for various native APIs
 libnative-platform-java-doc - testing and specification framework for Java and Groovy - Docs
 libnative-platform-jni - Java bindings for various native APIs - JNI library
Closes: 697984
Changes: 
 libnative-platform-java (0.3~git20120103-2) experimental; urgency=low
 .
   * Fix packages inclusion rule for JAR.
   * Force -source and -target during javac call.
 .
 libnative-platform-java (0.3~git20120103-1) experimental; urgency=low
 .
   * Initial release (Closes: #697984).
Checksums-Sha1: 
 9b598a80bf723633ea32eba2f352e6e3d97bba8d 2382 libnative-platform-java_0.3~git20120103-2.dsc
 4956e551e1cc76e45832854af447c057e307dfe7 29635 libnative-platform-java_0.3~git20120103.orig.tar.gz
 e5172ef518a864cca450f4a7ed226d0bde1a09f5 3583 libnative-platform-java_0.3~git20120103-2.debian.tar.gz
 06114ebe68bd489b1625ab521a2dcb612a7dc3d8 36298 libnative-platform-java_0.3~git20120103-2_all.deb
 369a1c89e5f538aea22ba199a61c77648923c490 8824 libnative-platform-jni_0.3~git20120103-2_amd64.deb
 13df3f42ddcaad2c9a61cf842591402ca4821e9a 65056 libnative-platform-java-doc_0.3~git20120103-2_all.deb
Checksums-Sha256: 
 7c97969f723f20d47d5123e6de9d7500c1a4bd3fde57dab677bbe45532610a80 2382 libnative-platform-java_0.3~git20120103-2.dsc
 465f0d5013394cb6b54cc0d7a01390415be854a9244e37d5866ef48943259aad 29635 libnative-platform-java_0.3~git20120103.orig.tar.gz
 d3d0f54fa0be43d1a9684763b3fa41db69dca19f7dfa249ec219283ebd7753ab 3583 libnative-platform-java_0.3~git20120103-2.debian.tar.gz
 86173f57dd3167df305c5f66285cda356aa6c07863973aa5093cf146eb4525c1 36298 libnative-platform-java_0.3~git20120103-2_all.deb
 3f9a420811b625bbcd81730cc4d856a021f83caf2f72bddde7a11173da2f43fb 8824 libnative-platform-jni_0.3~git20120103-2_amd64.deb
 182fe18873e44125da26edd8ef50aa82b877da5f182f247792a7214f3de7b250 65056 libnative-platform-java-doc_0.3~git20120103-2_all.deb
Files: 
 7ead8045c3d7104583aa7b5f285579f2 2382 java optional libnative-platform-java_0.3~git20120103-2.dsc
 d1fc8f6180c21a14f0df380aa1f07f92 29635 java optional libnative-platform-java_0.3~git20120103.orig.tar.gz
 5d56039f2f922504d1761be011c11ada 3583 java optional libnative-platform-java_0.3~git20120103-2.debian.tar.gz
 bdeb30c33064af7316c2395f3dd96aac 36298 java optional libnative-platform-java_0.3~git20120103-2_all.deb
 c809af2bddd26a2f8e917ba95e1aba48 8824 java optional libnative-platform-jni_0.3~git20120103-2_amd64.deb
 29619a4b06cd1c804ccfe8580e920447 65056 doc optional libnative-platform-java-doc_0.3~git20120103-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ8YDrAAoJEHXiDM0z50n8JzoP/iH32xaBsxWOb3opTpBW+8uk
mmczzFHqX6TZMy5HTz+M2s5h0rl/BlChZvQ0ZRG2jGG3NVfFSLv3SDkWfEib1MPD
XrkaP3OQsMSVbyNEs7WWEokfL9yZ6OJEGxWPtLUskAm6lwetJbhdGgp2ke9JCmVR
l5YcNoWgJ5hOHS5OK3BIXGZXWh+QKggNTLnEpTWFdWEdlImaBNwPQiKOyrR7+j5z
jXFCCRt2OxQzmSt5TQWgSB7jVOGgK91l/UDcMmR5pB9d9TaqgflhTXaxRlEPrPuY
G7oQbaeWpv8dQDjyXyybw7ERf6gvL+jWe3tfWo/GQBgDkXEcA5kEcqT6qpT4lui5
rcm3rFBUjXOylhxGEAk6i/cm2hlddKvDaX9tfIq8nprqnGY7BZpsvSxGr0lGzYKC
jEaPXglRagZklpBv+37hHEU1EgaK67+W6uL7RlmUIFLT9CRN0Xarvai1Z6a1qfOh
/t0DV4U9Y+nLj6rBD5yesHvwEH1K6EN7OKXlK0UP/+CAFIWZdSyCdzADnUet0BcW
NaAD/mdueTmjG6vEu06BcfJgCFnNzCGrAZV6BvCIh/+MFTiAM0q1afq5HgmERFCW
Qfw5Gnx+d3tzFgCLpHTB5+5WLKcKSGKneKbmv3E5kb7sca4p7YVQSom4B8xFHXjN
kf1J00790gry7e8uAH4J
=mnm7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:38:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:30:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.